package org.arefgard.container;

/**
 * コンポーネントが見つからないことを現わす例外。
 * 
 * @author T.A.K.A.Dark
 *
 */
public class ComponentNotFoundException extends ContainerException {

	public ComponentNotFoundException() {
		super();
	}

	public ComponentNotFoundException(String message) {
		super(message);
	}

	public ComponentNotFoundException(String message, Throwable t) {
		super(message, t);
	}

}
